
.specialized-profile {
    .col {
        border-radius: 2px;
        
        &:hover {
            background: @gray_light;
        }
    }
}

.specialized-profile-info {
    background: @gray_light;
    padding: 5px 10px;
    border-radius: 2px;
}